"Opus encoding failed with result %d" = "La codifica in Opus non è riuscita, con errore %d";

"Opus encoder returned the following error: %@" = "Il codificatore Opus ha risposto col seguente errore: %@";

"Problem creating pipe" = "La creazione di un canale non è riuscita. Forse vi sono troppi documenti aperti contemporaneamente.";

"The Opus decoder was not found." = "Il decodificatore Opus non è stato trovato.";

"The Opus decoder could not be launched." = "Non è stato possibile avviare il decodificatore Opus.";

"Not an Opus file" = "Questo sembra non essere un documento Opus valido.";
